<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--是否开启-->
  <IsOpen>False</IsOpen>
  <!--SMTP服务器地址-->
  <SMTP>smtp.sina.com</SMTP>
  <!--是否安全链接（SSL）-->
  <IsSSL>False</IsSSL>
  <!--Port-->
  <Port>25</Port>
  <!--SMTP通户名-->
  <SMTPUser>shopwetest</SMTPUser>
  <!--SMTP密码-->
  <SMTPPassword>shopwe</SMTPPassword>
  <!--Form-->
  <From>shopwetest@sina.com</From>
</root>